<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
	<allowoverlay>yes</allowoverlay>

	<controls>
	
		<control>
            <description>buttons</description>
            <type>group</type>
            <posX>170</posX>
            <posY>100</posY>
            <layout>GridLayout(1, 11, 10, 1)</layout>
			<visible>string.equals(#WorldWeather.View,Image)</visible>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Slide" start="800,0" time="150">WindowOpen</animation>
            <animation effect="Slide" end="800,0" time="250">WindowClose</animation>
            <control>
                <id>1001</id>
                <description>Satellite Image 0</description>
                <type>button</type>
                <onleft>2</onleft>
                <onright>2</onright>
                <onup>1004</onup>
                <ondown>1002</ondown>
                <label>#WorldWeather.ImageWeather0Description</label>
            </control>
            <control>
                <id>1002</id>
                <description>Satellite Image 1</description>
                <type>button</type>
                <onleft>2</onleft>
                <onright>2</onright>
                <onup>1001</onup>
                <ondown>1003</ondown>
                <label>#WorldWeather.ImageWeather1Description</label>
            </control>
            <control>
                <id>1003</id>
                <description>Satellite Image 2</description>
                <type>button</type>
                <onleft>2</onleft>
                <onright>2</onright>
                <onup>1002</onup>
                <ondown>1004</ondown>
                <label>#WorldWeather.ImageWeather2Description</label>
            </control>
            <control>
                <id>1004</id>
                <description>Satellite Image 3</description>
                <type>button</type>
                <onleft>2</onleft>
                <onright>2</onright>
                <onup>1003</onup>
                <ondown>1005</ondown>
                <label>#WorldWeather.ImageWeather3Description</label>
            </control>
	    <control>
                <id>1005</id>
                <description>Satellite Image 4</description>
                <type>button</type>
                <onleft>2</onleft>
                <onright>2</onright>
                <onup>1004</onup>
                <ondown>1006</ondown>
                <label>#WorldWeather.ImageWeather4Description</label>
            </control>
	    <control>
                <id>1006</id>
                <description>Satellite Image 5</description>
                <type>button</type>
                <onleft>2</onleft>
                <onright>2</onright>
                <onup>1005</onup>
                <ondown>1007</ondown>
                <label>#WorldWeather.ImageWeather5Description</label>
            </control>
	    <control>
                <id>1007</id>
                <description>Satellite Image 6</description>
                <type>button</type>
                <onleft>2</onleft>
                <onright>2</onright>
                <onup>1006</onup>
                <ondown>1008</ondown>
                <label>#WorldWeather.ImageWeather6Description</label>
            </control>
	    <control>
                <id>1008</id>
                <description>Satellite Image 7</description>
                <type>button</type>
                <onleft>2</onleft>
                <onright>2</onright>
                <onup>1007</onup>
                <ondown>1009</ondown>
                <label>#WorldWeather.ImageWeather7Description</label>
            </control>
	    <control>
                <id>1009</id>
                <description>Satellite Image 8</description>
                <type>button</type>
                <onleft>2</onleft>
                <onright>2</onright>
                <onup>1008</onup>
                <ondown>1010</ondown>
                <label>#WorldWeather.ImageWeather8Description</label>
            </control>
	    <control>
                <id>1010</id>
                <description>Satellite Image 9</description>
                <type>button</type>
                <onleft>2</onleft>
                <onright>2</onright>
                <onup>1009</onup>
                <ondown>1011</ondown>
                <label>#WorldWeather.ImageWeather9Description</label>
            </control>
	    <control>
                <id>1011</id>
                <description>Satellite Image 10</description>
                <type>button</type>
                <onleft>2</onleft>
                <onright>2</onright>
                <onup>1010</onup>
                <ondown>1001</ondown>
                <label>#WorldWeather.ImageWeather10Description</label>
            </control>
		</control>
		
		<control>
			<description>Background</description>
			<type>image</type>
			<id>0</id>
			<posX>570</posX>
			<posY>190</posY>
			<width>500</width>
			<height>300</height>
			<texture>background.png</texture>
			<visible>string.equals(#WorldWeather.View,Image)</visible>
		</control>

		<!-- *** Satellite Images *** -->
		<control>
			<description>Satellite Image 0</description>
			<type>image</type>
			<id>0</id>
			<posX>570</posX>
			<posY>190</posY>
			<width>500</width>
			<height>300</height>
			<texture>#WorldWeather.ImageWeather0</texture>
			<visible>string.equals(#WorldWeather.View,Image)+control.hasfocus(1001)</visible>
		</control>
		<control>
			<description>Satellite Label 0</description>
			<type>label</type>
			<id>0</id>
			<posX>815</posX>
			<posY>497</posY>
			<label>#WorldWeather.ImageWeather0Description</label>
			<align>center</align>
			<font>font10</font>
			<textcolor>ff808080</textcolor>
			<visible>string.equals(#WorldWeather.View,Image)+control.hasfocus(1001)</visible>
		</control>

		<control>
			<description>Satellite image 1</description>
			<type>image</type>
			<id>0</id>
			<posX>570</posX>
			<posY>190</posY>
			<width>500</width>
			<height>300</height>
			<texture>#WorldWeather.ImageWeather1</texture>
			<visible>string.equals(#WorldWeather.View,Image)+control.hasfocus(1002)</visible>
		</control>
		<control>
			<description>Satellite Label 1</description>
			<type>label</type>
			<id>0</id>
			<posX>815</posX>
			<posY>497</posY>
			<label>#WorldWeather.ImageWeather1Description</label>
			<align>center</align>
			<font>font10</font>
			<textcolor>ff808080</textcolor>
			<visible>string.equals(#WorldWeather.View,Image)+control.hasfocus(1002)</visible>
		</control>

		<control>
			<description>Satellite image 2</description>
			<type>image</type>
			<id>0</id>
			<posX>570</posX>
			<posY>190</posY>
			<width>500</width>
			<height>300</height>
			<texture>#WorldWeather.ImageWeather2</texture>
			<visible>string.equals(#WorldWeather.View,Image)+control.hasfocus(1003)</visible>
		</control>
		<control>
			<description>Satellite label 2</description>
			<type>label</type>
			<id>0</id>
			<posX>815</posX>
			<posY>497</posY>
			<label>#WorldWeather.ImageWeather2Description</label>
			<align>center</align>
			<font>font10</font>
			<textcolor>ff808080</textcolor>
			<visible>string.equals(#WorldWeather.View,Image)+control.hasfocus(1003)</visible>
		</control>

		<control>
			<description>Satellite image 3</description>
			<type>image</type>
			<id>0</id>
			<posX>570</posX>
			<posY>190</posY>
			<width>500</width>
			<height>300</height>
			<texture>#WorldWeather.ImageWeather3</texture>
			<visible>string.equals(#WorldWeather.View,Image)+control.hasfocus(1004)</visible>
		</control>
		<control>
			<description>Satellite label 3</description>
			<type>label</type>
			<id>0</id>
			<posX>815</posX>
			<posY>497</posY>
			<label>#WorldWeather.ImageWeather3Description</label>
			<align>center</align>
			<font>font10</font>
			<textcolor>ff808080</textcolor>
			<visible>string.equals(#WorldWeather.View,Image)+control.hasfocus(1004)</visible>
		</control>

		<control>
			<description>Satellite image 4</description>
			<type>image</type>
			<id>0</id>
			<posX>570</posX>
			<posY>190</posY>
			<width>500</width>
			<height>300</height>
			<texture>#WorldWeather.ImageWeather4</texture>
			<visible>string.equals(#WorldWeather.View,Image)+control.hasfocus(1005)</visible>
		</control>
		<control>
			<description>Satellite label 4</description>
			<type>label</type>
			<id>0</id>
			<posX>815</posX>
			<posY>497</posY>
			<label>#WorldWeather.ImageWeather4Description</label>
			<align>center</align>
			<font>font10</font>
			<textcolor>ff808080</textcolor>
			<visible>string.equals(#WorldWeather.View,Image)+control.hasfocus(1005)</visible>
		</control>

		<control>
			<description>Satellite image 5</description>
			<type>image</type>
			<id>0</id>
			<posX>570</posX>
			<posY>190</posY>
			<width>500</width>
			<height>300</height>
			<texture>#WorldWeather.ImageWeather5</texture>
			<visible>string.equals(#WorldWeather.View,Image)+control.hasfocus(1006)</visible>
		</control>
		<control>
			<description>Satellite label 5</description>
			<type>label</type>
			<id>0</id>
			<posX>815</posX>
			<posY>497</posY>
			<label>#WorldWeather.ImageWeather5Description</label>
			<align>center</align>
			<font>font10</font>
			<textcolor>ff808080</textcolor>
			<visible>string.equals(#WorldWeather.View,Image)+control.hasfocus(1006)</visible>
		</control>

		<control>
			<description>Satellite image 6</description>
			<type>image</type>
			<id>0</id>
			<posX>570</posX>
			<posY>190</posY>
			<width>500</width>
			<height>300</height>
			<texture>#WorldWeather.ImageWeather6</texture>
			<visible>string.equals(#WorldWeather.View,Image)+control.hasfocus(1007)</visible>
		</control>
		<control>
			<description>Satellite label 6</description>
			<type>label</type>
			<id>0</id>
			<posX>815</posX>
			<posY>497</posY>
			<label>#WorldWeather.ImageWeather6Description</label>
			<align>center</align>
			<font>font10</font>
			<textcolor>ff808080</textcolor>
			<visible>string.equals(#WorldWeather.View,Image)+control.hasfocus(1007)</visible>
		</control>

		<control>
			<description>Satellite image 7</description>
			<type>image</type>
			<id>0</id>
			<posX>570</posX>
			<posY>190</posY>
			<width>500</width>
			<height>300</height>
			<texture>#WorldWeather.ImageWeather7</texture>
			<visible>string.equals(#WorldWeather.View,Image)+control.hasfocus(1008)</visible>
		</control>
		<control>
			<description>Satellite label 7</description>
			<type>label</type>
			<id>0</id>
			<posX>815</posX>
			<posY>497</posY>
			<label>#WorldWeather.ImageWeather7Description</label>
			<align>center</align>
			<font>font10</font>
			<textcolor>ff808080</textcolor>
			<visible>string.equals(#WorldWeather.View,Image)+control.hasfocus(1008)</visible>
		</control>

		<control>
			<description>Satellite image 8</description>
			<type>image</type>
			<id>0</id>
			<posX>570</posX>
			<posY>190</posY>
			<width>500</width>
			<height>300</height>
			<texture>#WorldWeather.ImageWeather8</texture>
			<visible>string.equals(#WorldWeather.View,Image)+control.hasfocus(1009)</visible>
		</control>
		<control>
			<description>Satellite label 8</description>
			<type>label</type>
			<id>0</id>
			<posX>815</posX>
			<posY>497</posY>
			<label>#WorldWeather.ImageWeather8Description</label>
			<align>center</align>
			<font>font10</font>
			<textcolor>ff808080</textcolor>
			<visible>string.equals(#WorldWeather.View,Image)+control.hasfocus(1009)</visible>
		</control>

		<control>
			<description>Satellite image 9</description>
			<type>image</type>
			<id>0</id>
			<posX>570</posX>
			<posY>190</posY>
			<width>500</width>
			<height>300</height>
			<texture>#WorldWeather.ImageWeather9</texture>
			<visible>string.equals(#WorldWeather.View,Image)+control.hasfocus(1010)</visible>
		</control>
		<control>
			<description>Satellite label 9</description>
			<type>label</type>
			<id>0</id>
			<posX>815</posX>
			<posY>497</posY>
			<label>#WorldWeather.ImageWeather9Description</label>
			<align>center</align>
			<font>font10</font>
			<textcolor>ff808080</textcolor>
			<visible>string.equals(#WorldWeather.View,Image)+control.hasfocus(1010)</visible>
		</control>

		<control>
			<description>Satellite image 10</description>
			<type>image</type>
			<id>0</id>
			<posX>570</posX>
			<posY>190</posY>
			<width>500</width>
			<height>300</height>
			<texture>#WorldWeather.ImageWeather10</texture>
			<visible>string.equals(#WorldWeather.View,Image)+control.hasfocus(1011)</visible>
		</control>
		<control>
			<description>Satellite label 10</description>
			<type>label</type>
			<id>0</id>
			<posX>815</posX>
			<posY>497</posY>
			<label>#WorldWeather.ImageWeather10Description</label>
			<align>center</align>
			<font>font10</font>
			<textcolor>ff808080</textcolor>
			<visible>string.equals(#WorldWeather.View,Image)+control.hasfocus(1011)</visible>
		</control>
		
		<control>
			<description>Background</description>
			<type>image</type>
			<id>0</id>
			<posX>500</posX>
			<posY>100</posY>
			<width>600</width>
			<height>950</height>
			<texture>hover_monitor.png</texture>
			<visible>string.equals(#WorldWeather.View,Image)</visible>
		</control>

	</controls>
</window>
